.transparentView .ContentModule .corner_wrapper .corner_top, .transparentView .sidebar .corner_wrapper .corner_top, .transparentView .footer .corner_wrapper .corner_top, .transparentView .corner_wrapper_manual .corner_top{
	background-image:none;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-left, .ui-corner-tr, .ui-corner-tl, .ui-corner-bottom, .ui-corner-br, .ui-corner-bl {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

body, td, td.cell, p , {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.transparentView .ContentModule .header_container, .transparentView .sidebar .header_container, .transparentView .footer .header_container, .transparentView #quicklogin_container #quicklogin_header, .transparentView #quicklogin_container #quicklogin_header h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
}
/* trying to fix obits page */
#bullMod_obituaries.obituariesbullMod.bullMod_obituaries.noListStyle li#LI_*.bullMod div div.border {
    background: url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #cccccc !important;
    border: 1px solid #aaaaaa;
    color: #222222 !important;
    font-weight: bold;
}

/* straight blue all across */
div#mainFooter {
	background-color:#00305e !important;
}

div#mainFooter.module div.borderLeft div.borderRight div.footer_left div.footer_right div.content div {
	border-top:none !important;
}

div#mainFooter.module div.borderLeft div.borderRight div.footer_left div.footer_right div.content div table tbody tr td{
	color:#ffffff !important;
}


.border{
	font-size:14px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

h3{
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.bus_dir_card{
	font-size:11px;
}

/* Hoping to fix up news "read more" bit */
.ilightbox-holder .ilightbox-wrapper {
	padding:0px;
}
.ilightbox-noscroll div.ilightbox-holder.parade div.ilightbox-container div.ilightbox-wrapper div.fullView div.bullFullView {
	padding-right:40px;
	padding-left:25px;
	padding-top:25px;
	line-height:1.5em;
}

.ilightbox-noscroll div.ilightbox-holder.parade div.ilightbox-container div.ilightbox-wrapper div.fullView div.bullFullView table tbody tr td form {
	padding:none !important;
}


.transparentView .corner_wrapper .content, .transparentView td.mainDivide tr > td{
	background-color:#fff;
}

/* font size */
.transparentView .ContentModule .corner_wrapper, .transparentView .sidebar .corner_wrapper, .transparentView .footer .corner_wrapper, .transparentView .corner_wrapper_manual{
	font-size:14px;
}
body, td, td.cell, p{
	font-size:14px;
}/*
div.messageContainer{
	font-size:14px;
}*/




/* footer */
#mainFooter.module div.borderLeft div.borderRight div.footer_left div.footer_right div.content div table tbody tr td table tbody tr td a img{
display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 203px; /* Width of new image */
  height: 35px; /* Height of new image */
  padding-left: 203px; /* Equal to width of new image */
background-image:URL('http://ap.ptly.com/wa/ccgs/uploads/images/ptly-footer-logo.png');
}


div.bullFullView .imageContainer{
	text-align:left;
}

.bus_dir_card div#header{
	background-color:#00305e;
	color:#fff !important;
}
div.bus_dir_card div.paidContainer div#header span a, div.bus_dir_card div.paidContainer div#header a {
	color:#fff;
	text-decoration:underline;
	
}
#mod_2_1.hasHeader div.corner_wrapper div#c_2_1.content a{
	padding-top:-20px;
}